#Translation: H.Ozawa 2010/4/29 http://oss-ja-jpn.sourceforge.jp/

# To change this template, choose Tools | Templates
# and open the template in the editor.

List=\u4e00\u89a7
List_component=\u4e00\u89a7\u30b3\u30f3\u30dd\u30fc\u30cd\u30f3\u30c8
ListDatasetRunPanel.jButtonRemParameter.text=\u524a\u9664

EditDatasetRunAction.name=\u30c7\u30fc\u30bf\u30bd\u30fc\u30b9\u3092\u7de8\u96c6
ListElementNode.name=\u4e00\u89a7\uff08\u30b3\u30f3\u30dd\u30fc\u30cd\u30f3\u30c8\uff09
StandardListComponent.Property.PrintOrder=\u5370\u5237\u9806
StandardListComponent.Property.PrintOrder.detail=\u4e00\u89a7\u306e\u8868\u793a\u9806
